<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Mi Sitio</title>
    <link rel="shortcut icon" type="image/bmp" href="../favicon.png"/>
</head>
<body>
    <a href="../index.html">Volver al portfolio</a>
    <h1>Proyecto2</h1>
    <img src="../imagenes/2.jpg" alt="Girasol">
</body>
</html>